
   .MuiTableSortLabel-root {
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  flex-direction: inherit;
  justify-content: flex-start;
}
.MuiTableSortLabel-root:focus {
  color: rgba(0, 0, 0, 0.54);
}
.MuiTableSortLabel-root:hover {
  color: rgba(0, 0, 0, 0.54);
}
.MuiTableSortLabel-root.MuiTableSortLabel-active {
  color: rgba(0, 0, 0, 0.87);
}
.MuiTableSortLabel-root.MuiTableSortLabel-active.MuiTableSortLabel-root.MuiTableSortLabel-active .MuiTableSortLabel-icon {
  color: rgba(0, 0, 0, 0.54);
  opacity: 1;
}
.MuiTableSortLabel-root:hover .MuiTableSortLabel-icon {
  opacity: 0.5;
}
.MuiTableSortLabel-icon {
  opacity: 0;
  font-size: 18px;
  transition: opacity 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms,transform 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  margin-left: 4px;
  user-select: none;
  margin-right: 4px;
}
.MuiTableSortLabel-iconDirectionDesc {
  transform: rotate(0deg);
}
.MuiTableSortLabel-iconDirectionAsc {
  transform: rotate(180deg);
}
  